Tili Ota yhteyttä
Ostoskorisi
Toimitus DPD & FedEx
Tarvitsetko apua? Kysy AI:lta

NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa

NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa
NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa
NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa
NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa
NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa
NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa
NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa
NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa
NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa
NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa
NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa
NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa
419,62 €
The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address ... Lue lisää
Varasto 8 Tuotekoodi 880153 Merkki NETGEAR Malli GS748-100EUS Takuu 2 vuotta

Toimitus ja palautukset

Arvioitu toimitusaika Torstai, Lokakuu 22
Saat päivitykset yksityiskohtaisen seurantajärjestelmän kautta
Maksuvaihtoehdot
MaksukorttiVisaMastercardPayPalApple PayGoogle PayTilisiirto

The NETGEAR GS748 48 Ports Gigabit Ethernet is an unmanaged rack-mountable switch that provides 48 Gigabit Ethernet (10/100/1000) RJ-45 ports for wired network connectivity. Designed for straightforward plug-and-play deployment, the GS748 supports full-duplex operation and an 8000-entry MAC address table to handle multiple device connections in small to medium business environments. Conforming to IEEE networking standards, this grey-coloured switch is intended to deliver consistent wired throughput without the need for configuration or management software.

Advantages

The unmanaged design eliminates setup complexity and reduces ongoing administration, enabling immediate network expansion. Forty-eight Gigabit ports allow high-speed wired connections for servers, workstations and networked devices while full-duplex capability increases effective bandwidth. Compliance with IEEE standards such as 802.1p and 802.3az ensures interoperability with common network equipment and energy-efficient operation. The switch’s 8000-entry MAC address table supports a large number of connected endpoints and the rack-mountable form factor simplifies integration into standard server cabinets.

Suitable for

  • Small and medium-sized business network expansion
  • Network closets and rack-mounted installations
  • Connecting servers, switches, printers and IP phones
  • High-density wired workstations and office environments

Key specifications

  • Port type: 48 × Gigabit Ethernet (10/100/1000) RJ-45
  • Switch type: Unmanaged, plug-and-play operation
  • MAC address table size: 8000 entries
  • Duplex mode: Full-duplex support
  • Supported networking standards: IEEE 802.1p, IEEE 802.3az
  • Form factor: Rack-mountable
  • Product colour: Grey
  • Weight: 3.2 kg

How to use

Place the switch in a suitable rack or on a stable surface with adequate ventilation. Connect the GS748 to a power source and use standard Cat5e or Cat6 Ethernet cables to link network devices to the RJ-45 ports. The device operates without any configuration: connected devices will negotiate link speed and duplex automatically. If integrating with existing switches or routers, connect an uplink port to the upstream network device and verify link LEDs to confirm connectivity. Monitor device performance via connected equipment or network management tools at the network level if required.

Recommendations

For optimal performance, use Cat5e or Cat6 cables for Gigabit connections, avoid placing the switch in environments with excessive heat or humidity, and ensure proper rack ventilation. Keep firmware and upstream network device configurations up to date where applicable. Use the GS748 in networks that do not require managed features such as VLANs or QoS configuration, or pair it with managed devices when advanced traffic control is needed.

Tärkeimmät ominaisuudet
  • 48 x Gigabit Ethernet ports
  • Plug and play switch, no management required
  • Energy Efficient Ethernet for maximum power savings
  • Fanless and silent
  • Rackmount or desktop
  • Unmanaged
  • Quality of Service (QoS) support
  • Basic switching RJ-45 Ethernet ports quantity: 48
  • 10BASE-T
  • MAC address table: 8000 entries
  • Rack mounting
  • AC
Tekniset tiedot
Ethernet LAN -tiedonsiirtonopeudet
1000 Mbit/s
Flow control -tuki
Yes
Full duplex
Yes
I/O-portit
48 x 10/100/1000 Mbps 4 x SFP
Jumbo-kehykset
9.216
Jumbo-kehysten tuki
Yes
Käytön suhteellinen ilmankosteus (H-H)
10 - 90%
Käyttölämpötila (T-T)
0 - 50 °C
Keskimääräinen vikaantumisväli (MTBF)
1094297 h
Korkeus
43 mm
Kupari-Ethernet-kaapelointitekniikka
10BASE-T
Kytkimen tyyppi
Unmanaged
Leveys
440 mm
Liitäntätekniikka
Wired
Linkkien yhdistäminen
Yes
MAC-osoitetaulu
8000 entries
MIB-tuki
RFC 1213 MIB II, RFC 1643, RFC 1493
Paino
3.2 kg
Pakettipuskuri
1.5 MB
Peruskytkennän RJ-45 Ethernet-porttien määrä
48
Peruskytkennän RJ-45 Ethernet-porttien tyyppi
Gigabit Ethernet (10/100/1000)
Power over Ethernet (PoE)
No
Quality of Service (QoS) -tuki
Yes
Räkkiasennus
Yes
Sähkömagneettiset päästöt
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Suurin tiedonsiirtonopeus
1 Gbit/s
Syvyys
202 mm
Todennusmenetelmä
802.1x
Tuotteen väri
Grey
Turvallisuus
CE mark, cUL IEC950/EN60950
Vaatimustenmukaisuustodistukset
Federal Communications Commission (FCC)
Verkkostandardit
IEEE 802.1p, IEEE 802.3az
Viive
2,900ns
Virrankulutus (maks.)
23 W
Virtalähde
AC

Asiakirja

Avaa asiakirja
Hintahistoria viimeisen 6 kuukauden ajalta
NETGEAR GS748 hallitsematon Gigabit Ethernet (10/100/1000) harmaa
Nykyinen
419,62 €
Alin
412,12 €
Ylin
433,15 €
Muutos 24 h
-1,22 €   0%
Viikko
-4,81 €   -1%
Kuukausi
+7,10 €   +2%

Suositut tuotteet tässä kategoriassa

Hei, olen DistriNoden tekoälyavustaja. Autan sinua löytämään tuotteita, vertailemaan vaihtoehtoja, laatimaan tarjouksia PDF-muodossa tai tekemään tukipyyntöjä.